RK-A2 - Task #3820

Add 'process-questions' support to input file to 3772 colab
03/25/2025 09:53 AM - Ram Kordale

Status: Feedback Start date: 03/25/2025
Priority: Urgent Due date:

Assignee: Dewakar Chaubey % Done: 100%
Category: Estimated time: 0.30 hour
Target version: Spent time: 0.00 hour
Description

Possible values:

-answer-in-figure (only questions with figure in answers will be processed)
-no-answer-in-figure (only questions without figure in answers will be processed)
-all (this is the default and means that all questions will be processed)

History

#1 - 03/25/2025 01:58 PM - Ram Kordale

- Description updated

#2 - 03/25/2025 02:31 PM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.30 h

#3 - 03/25/2025 02:37 PM - Ram Kordale
- Priority changed from High to Urgent

#4 - 03/26/2025 06:55 AM - Dewakar Chaubey

- Status changed from New to In Progress

#5 - 03/26/2025 06:56 AM - Dewakar Chaubey

- Status changed from In Progress to Resolved

#6 - 03/26/2025 06:56 AM - Dewakar Chaubey

- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke
- % Done changed from 0 to 100

#7 - 03/26/2025 12:59 PM - Shubham Boke
- Assignee changed from Shubham Boke to Parag Patil

#8 - 03/27/2025 06:09 AM - Parag Patil
- Status changed from Review to Feedback

- Assignee changed from Parag Patil to Dewakar Chaubey
